Bug-Upstream: https://github.com/mattermost/mattermost-server/issues/8870
Description: use canonical import path.

--- a/main.go
+++ b/main.go
@@ -16,9 +16,9 @@
 	_ "github.com/mattermost/mattermost-server/imports"
 
 	// Enterprise Deps
 	_ "github.com/dgryski/dgoogauth"
-	_ "github.com/go-ldap/ldap"
+	_ "gopkg.in/ldap.v2"
 	_ "github.com/hako/durafmt"
 	_ "github.com/hashicorp/memberlist"
 	_ "github.com/mattermost/rsc/qr"
 	_ "github.com/prometheus/client_golang/prometheus"
--- a/einterfaces/ldap.go
+++ b/einterfaces/ldap.go
@@ -3,9 +3,9 @@
 
 package einterfaces
 
 import (
-	"github.com/go-ldap/ldap"
+	"gopkg.in/ldap.v2"
 
 	"github.com/mattermost/mattermost-server/model"
 )
 
